
/* from client's stylesheet */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	text-align: center;
	padding:0px;
	margin:0px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FD000E;
	font-weight: normal;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FD000E;
	font-weight: normal;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-weight: normal;
}
img {
	border: 0px;
}
.red {color: #FF0000;
}
.top { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; font-weight: normal} 
a.bodylink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FD000E;
	font-weight: normal;
	line-height: 16px;
	text-decoration: underline;
	text-transform: none;
}
a.bodylink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FD000E;
	font-weight: normal;
	line-height: 16px;
	text-decoration: underline;
	text-transform: none;
}
a.bodylink:hover {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #990000;
	line-height: 16px;
}
.bodylinkreg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: normal;
	line-height: 16px;
	text-decoration: underline;
}

.rollover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC66;
	font-weight: bolder;
	line-height: 12px;
	text-decoration: none;
}
.rollover:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #ffffff;
	font-weight: bolder;
	line-height: 12px;
}
.ad {
font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #990000; line-height: 24px}
.9field{
font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #OOOOOO;}
.adclick {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #990000; line-height: 24px
}
a.navlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #095F3A;
	font-weight: bold;
	line-height: 12px;
	text-decoration: none;
}
a.navlink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #095F3A;
	font-weight: bold;
	line-height: 12px;
	text-decoration: none;
}
a.navlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 12px;
	text-decoration: none;
}
a.navlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 12px;
	text-decoration: none;
}
.bodycopy {
font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #666666; line-height: 16px}

.search {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.introtype {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 21px;
	text-align: justify;
	right: 5px;
}
.subheads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: 14px;
	text-transform: uppercase;
}
.pressheads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	line-height: 18px;
	text-transform: uppercase;
}

.whtheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	line-height: 16px;
	text-transform: none;
}
.presssubhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: 16px;
	text-transform: none;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	line-height: 13px;
	background-position: 5px;
}
.astrik {
font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #FF0000; line-height: 16px
}

a.adminnav:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 12px;
	text-decoration: none;
}
a.adminnav:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 12px;
	text-decoration: none;
}
a.adminnav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FD000E;
	font-weight: bold;
	line-height: 12px;
	text-decoration: none;
}
a.adminnav:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 12px;
	text-decoration: none;
}
.adminheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FD000E;
	line-height: 12px;
}
 /*fixes padding on facing pages*/
#mcnavpageright{padding-left: 0px;} 
#mcnavpageleft{padding-right: 0px;} 
.mcpageleft{text-align:right;} 

/* SC 2.0 styles modified for AAP */
#bodycontent { margin-top:0px; padding-top:0px;}
#maincontent {
	padding-bottom: 5px;
}
#clientheader {
	margin: 0px 0px 0px 0px;
}
#globalnav { margin: 5px 10px 5px 10px; }
#gnstoresearchshop {	width: 100%; margin-bottom: 0px; }
#gnsearch { padding: 3px 3px 3px 3px; text-align: left;  }
#gnstoreinfo{width: 260px;}
.searchgobutton { font-weight: bold; font-size: 11px; }
#globaltop{width: 285px}
html* #globaltop{width:290px;}
#gnshoppinglist { width: 210px; border:1px solid #999; padding:3px; text-align: left; font-size: 11px; margin: 5px 0px; }
.slcopy { font-size: 10px; }

#nuepentry { width:100%; text-align: center; }

/* EMAIL ALERT STYLES */	
#gnemailalert { width: 180px; background-color: #900; padding: 4px; margin: 4px 0px; }
#emailsignupTITLE { font-weight: bold; color: #fff; font-size: 11px;}
#emailsignupACTION { color: #fff; font-weight: bold; }
#emailinput { width: 120px; font-size: 10px; }
#emailsignupheaderbutton { font-size: 11px; font-weight: bold; background-color: #f00; color: #fff; }
#emailsignuplogin { color: #fff; }


#mcentrycovhead, #mcentrycathead  { font-size: 12px; font-weight: bold; background-color: #efefef; padding: 2px; text-align: center; }
#mcentrycatlist { font-size: 12px; padding-top:2px; }
.mcitemcount { font-size: 10px; }

.mccatthumbnail { width: 150px; margin: 0px 6px 6px 0px; }
.mcpgthumbnail { padding: 5px; width: 250px; margin: 5px 0px; border-top: 1px solid #DEDEDE;  }


#detailACTIONS { width: 120px; margin: 2px 0px;  font-size: 11px; border: 1px solid #ccc; padding: 5px; }
#select_html_text,#select_flash_text,#current_html_text,#current_flash_text{font-size: 11px;}
 

#toggleradialtable{text-align: left; font-size: 12px;}

#surveytext
{
	padding-left: 5px;
}
